## pywws 24.8.0

=== src/doc/requirements.txt ===
sphinx==5.3.0
sphinx_rtd_theme==1.3.0
