## pywws 18.6.3

=== debian/changelog ===
pywws (18.6.3-2) unstable; urgency=medium

  * debian/control: add VCS URLs on salsa
  * debian/control: move maintainer to debian-iot-team

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 07 Jul 2018 15:28:15 +0200

pywws (18.6.3-1) unstable; urgency=medium

  * Initial upload

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 05 Jul 2018 21:28:15 +0200
