=== debian/control ===
Source: pywws
Maintainer: Debian IoT Maintainers <debian-iot-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: python
Priority: optional
Build-Depends: dh-python
	, python3-setuptools
	, python3-all
	, python3-usb
	, python3-tz
	, python3-tzlocal
	, debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://github.com/jim-easterbrook/pywws
Vcs-Browser: https://salsa.debian.org/debian-iot-team/pywws
Vcs-Git: https://salsa.debian.org/debian-iot-team/pywws.git


Package: python3-pywws
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: software for wireless weather stations
 This package contains a collection of Python modules to read, store and
 process data from popular USB wireless weather stations such as
 Elecsa AstroTouch 6975, Watson W-8681, WH-1080PC, WH1080, WH1081, WH3080 etc.
 Any model that is supplied with the EasyWeather Windows software might be
 compatible.
 .
 The software has been developed to run in a low power, low memory environment
 such as a Raspberry Pi. It can be used to create graphs and web pages
 showing recent weather readings, typically updated every hour. It can also
 send live data to services such as Weather Underground and post messages
 to Twitter.
