## pywws 18.10.1

=== debian/changelog ===
pywws (18.10.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: bump standard to 4.2.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 18 Nov 2018 19:30:38 +0100
