=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Thu, 05 Jul 2018 13:28:15 +0200
export PYBUILD_NAME=pywws
%:
	dh $@ --with python3 --buildsystem=pybuild
