## pywws 19.7.1

=== debian/changelog ===
pywws (19.7.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: bump standard to 4.4.1 (no changes)
  * debian/rules: remove examples from library

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 16 Nov 2019 19:16:51 +0100
