=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	, python3-tz
 	, python3-tzlocal
 	, debhelper (>= 11)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/jim-easterbrook/pywws
 Vcs-Browser: https://salsa.debian.org/debian-iot-team/pywws
 Vcs-Git: https://salsa.debian.org/debian-iot-team/pywws.git
