## pywws 20.1.0

=== debian/changelog ===
pywws (20.1.0-3) unstable; urgency=medium

  * debian/control: add dependency for python3-usb
  * debian/control: bump standard to 4.5.1 (no changes)
  * debian/control: use dh13

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 14 Dec 2020 18:34:11 +0100

pywws (20.1.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Mar 2020 18:34:11 +0100

pywws (20.1.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: bump standard to 4.5.0 (no changes)
  * debian/control: use dh12

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 11 Mar 2020 18:34:11 +0000
