=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,7 @@
 export PYBUILD_NAME=pywws
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -rf ./debian/python3-pywws/usr/lib/python*/dist-packages/pywws/examples
