=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 	, python3-usb
 	, python3-tz
 	, python3-tzlocal
-	, debhelper (>= 11)
-Standards-Version: 4.4.1
+	, debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://github.com/jim-easterbrook/pywws
 Vcs-Browser: https://salsa.debian.org/debian-iot-team/pywws
 Vcs-Git: https://salsa.debian.org/debian-iot-team/pywws.git
@@ -19,6 +19,7 @@
 Package: python3-pywws
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
+	, python3-usb
 Description: software for wireless weather stations
  This package contains a collection of Python modules to read, store and
  process data from popular USB wireless weather stations such as
