## pywws 22.10.0

=== debian/changelog ===
pywws (22.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 03 Dec 2022 13:47:32 +0100

pywws (22.9.0-1) unstable; urgency=medium

  * New upstream version 22.9.0
  * debian/control: add python3-dateutil as dependency

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 08 Oct 2022 19:27:57 +0200
