=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	, python3-usb
 	, python3-tz
 	, python3-tzlocal
+	, python3-dateutil
 	, debhelper-compat (= 13)
 Standards-Version: 4.5.1
 Homepage: https://github.com/jim-easterbrook/pywws
