## pywws 23.2.0

=== debian/changelog ===
pywws (23.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.6.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 02 Nov 2023 00:30:06 +0100
