=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	, python3-tzlocal
 	, python3-dateutil
 	, debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jim-easterbrook/pywws
 Vcs-Browser: https://salsa.debian.org/debian-iot-team/pywws
 Vcs-Git: https://salsa.debian.org/debian-iot-team/pywws.git
