## pywws 24.2.0

=== debian/changelog ===
pywws (24.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.7.0 (no changes)
  * debian/control: add Rules-Requires-Root: no

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 May 2024 18:22:28 +0200
