## pywws 24.8.0

=== debian/changelog ===
pywws (24.8.0-2) unstable; urgency=medium

  * patch to remove distutils.command.upload (Closes: #1086309)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 30 Oct 2024 18:50:27 +0100

pywws (24.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 18 Sep 2024 18:10:27 +0200
