=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
 	, python3-tzlocal
 	, python3-dateutil
 	, debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jim-easterbrook/pywws
 Vcs-Browser: https://salsa.debian.org/debian-iot-team/pywws
 Vcs-Git: https://salsa.debian.org/debian-iot-team/pywws.git
-
+Rules-Requires-Root: no
 
 Package: python3-pywws
 Architecture: all
