## pywws 25.10.0

=== debian/changelog ===
pywws (25.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.7.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 11 Nov 2025 19:22:02 +0100
